Subject: Ticket Assigned - Click & Collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 07 Apr 2021 03:58:31 +0000

Hi Elharith elsiddig,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect I collected my order and pjs was of really bad quality so I want to return them I requested online but no one responded than I went to your store but they send when request accepted than we will return but now it's been 15 days but still you people didn't accept my return request .. what kind of customer service you have?? Please respond soon so I can return them and buy a new one for my baby before sale https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2365523